| CMSIS-Driver Version 2.02 Peripheral Interface for Middleware and Application Code

- CMSIS
- CORE
- Driver
- DSP
- RTOS API
- Pack
- SVD

- Main Page
- Usage and Description
- Reference

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - p -

- page_count : ARM_NAND_ECC_INFO
- page_layout : ARM_NAND_ECC_INFO
- page_size : ARM_FLASH_INFO , ARM_NAND_ECC_INFO
- PHY_Read : ARM_DRIVER_ETH_MAC
- PHY_Write : ARM_DRIVER_ETH_MAC
- PipeCreate : ARM_DRIVER_USBH
- PipeDelete : ARM_DRIVER_USBH
- PipeModify : ARM_DRIVER_USBH
- PipeReset : ARM_DRIVER_USBH
- PipeTransfer : ARM_DRIVER_USBH
- PipeTransferAbort : ARM_DRIVER_USBH
- PipeTransferGetResult : ARM_DRIVER_USBH
- port_mask : ARM_USBH_CAPABILITIES , ARM_USBH_HCI_CAPABILITIES
- PortGetState : ARM_DRIVER_USBH
- PortReset : ARM_DRIVER_USBH
- PortResume : ARM_DRIVER_USBH
- PortSuspend : ARM_DRIVER_USBH
- PortVbusOnOff : ARM_DRIVER_USBH , ARM_DRIVER_USBH_HCI
- PowerControl : ARM_DRIVER_NAND , ARM_DRIVER_USBH , ARM_DRIVER_USBD , ARM_DRIVER_I2C , ARM_DRIVER_SPI , ARM_DRIVER_USBH_HCI , ARM_DRIVER_FLASH , ARM_DRIVER_USART , ARM_DRIVER_ETH_PHY , ARM_DRIVER_MCI , ARM_DRIVER_ETH_MAC
- precision_timer : ARM_ETH_MAC_CAPABILITIES
- program_unit : ARM_FLASH_INFO
- ProgramData : ARM_DRIVER_FLASH